
/* Estilos para telas menores que 768px */
@media (max-width: 768px) {

    .nav a{
        display: none;
    }

    .hero {
        height: 80vh;
        font-size: 16pt;
        padding: 0 64px;
        text-align: center;
        animation: slideIn 1s forwards;
    }


    #pagina-galeria{
        padding: 4px;
    }

    #galeria{
        grid-template-columns: repeat(2, 1fr);
    }

    .item-galeria-imagem{
        height: 250px;
    }

    .item-galeria-titulo {
        font-size: 14pt;
    }

    #secao-calculadora {
        margin: 5px;
    }


    .pagina{
        padding: 10px;
    }

    #calculadora {
        flex-direction: column;
        row-gap: 16px;
    }

    #tipo-calculo {
        margin-right: 0;
        width: 100%;
    }

    #sinal-igual {
        display: none;
    }

    #input-calculo, #output-calculo {
    }

    #input-calculo, #output-calculo {
        flex: 2;
    }



    #cards {
        grid-template-columns: repeat(2, 1fr);
        gap: 12px;
    }

    .imagem-produto img{
        height: 150px;
    }

    .titulo-produto {
        font-size: 13pt;
    }

    .descricao-produto {
        font-size: 11pt;
        margin: 5px 0;
    }
    .valor-produto {
        font-size: 12pt;
    }
}